Better ListView Class Reference |

# BetterListViewColumnHeader.MinimumWidth Property

minimum allowed width of the column header

[DefaultValue(Value=0)]
[Description(Description=""Minimum allowed width of the column header"")]
[Category(Category=""Behavior"")]
public int MinimumWidth { public get; public set; }

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace